format_version: '1.0'

repository_url: https://github.com/yugabyte/yugabyte-db

sequence:
  base_version:
    input_file: '5a800a90.zip'
    commit_sha1: 5a800a9026a9d0f1103e3c7ec56e53a68120e1c1
  fix_attempt:
    - input_file: 'c951f2aa.diff'
      commit_sha1: c951f2aa946cdcb8428da8211345186a216dcf1b
    - input_file: '401e821a.diff'
      commit_sha1: 401e821a52840892b77fb1c7dd771454ff060e7a
    
  expected_fix:
    input_file: 'c053ba3b.diff'
    commit_sha1: c053ba3ba7aca533bf7537795e570436683cc462

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/yugabyte/yugabyte-db/issues/2571
